<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.idempiere.keikai' version='12.0.0.202501270944'>
    <properties size='9'>
      <property name='artifact.size' value='19749310'/>
      <property name='download.size' value='19749310'/>
      <property name='download.checksum.sha-512' value='f5ab232a200d3afe5be2824df66b53002cb7481efe61ffd87b7e79b7b5d2878d25736df0c95f625e4da53ca47fa7bb761badf83298727a047949d25a62b6c9a2'/>
      <property name='download.checksum.sha-1' value='614e55925f489e2f1dcc6c044441af8d24420adf'/>
      <property name='download.checksum.sha-256' value='a967daf41e4890f46fe4bea119a1ff541bc4ba6bd9c4b17e87648736dac0713d'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.keikai'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.idempiere.keikai.source' version='12.0.0.202501270944'>
    <properties size='10'>
      <property name='artifact.size' value='10198'/>
      <property name='download.size' value='10198'/>
      <property name='download.checksum.sha-512' value='07c37f5c33de6d8b1b5a6817fb1fe367aa158150db444735277fe4076e5863972ddff65122b5ea3ff1e1f6e7566eb9aa5028742e2df4600c7372c18ab793c05b'/>
      <property name='download.checksum.sha-1' value='eb0a75f4d9954921398228cf9f76c1376acae347'/>
      <property name='download.checksum.sha-256' value='b2344a667cf026d242b7a6f1c759f121db71465ebea63e46755796384ef2090c'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.keikai'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
